@media (max-width: 640px) {
    body:before {
        position: fixed;
        content: "";
        display: block;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-image: url(/images/sp/particle.jpg);
        background-size: cover;
        z-index: -1;
    }
    #particles-js {
        display: none;
    }
    .pc-element {
        display: none !important;
    }
    .sp-element {
        display: block;
    }
    .sp-element.inline {
        display: inline;
    }
    .fixed-width-container,
    .narrow-width-container,
    .medium-width-container {
        width: auto;
        padding: 0 10px;
    }
    .fixed-width-container > .fixed-width-container,
    .fixed-width-container > .narrow-width-container,
    .fixed-width-container > .medium-width-container,
    .narrow-width-container > .fixed-width-container,
    .narrow-width-container > .narrow-width-container,
    .narrow-width-container > .medium-width-container,
    .medium-width-container > .fixed-width-container,
    .medium-width-container > .narrow-width-container,
    .medium-width-container > .medium-width-container {
        padding: 0;
    }
    #contents-body {
        padding-top: 56px;
    }
    .page-title {
        text-align: center;
        font-size: 22px;
        margin-bottom: 30px;
    }
    .green-square-time {
        width: 65px;
        height: 65px;
    }
    .green-square-time .day {
        font-size: 25px;
        padding-top: 14px;
    }
    .green-square-time .month {
        font-size: 12px;
    }
    .schedule-type-icon {
        font-size: 9px;
        height: 15px;
        line-height: 15px;
        width: 40px;
    }
    .artist-selector img.pc-element:first-child {
        display: none;
    }
    .artist-selector {
        height: 32px;
        line-height: 32px;
        font-size: 14px;
    }
    .artist-selector img {
        margin-left: 10px;
    }
    .modal-wrapper .modal-content-wrapper {
        width: auto;
        top: 10px;
        left: 10px;
        right: 10px;
        bottom: 10px;
        -webkit-transform: none;
        transform: none;
    }
    .modal-wrapper .modal-content-wrapper .head {
        margin-top: 5vh;
        font-size: 20px;
    }
    .modal-wrapper .modal-content-wrapper .close {
        top: 8px;
    }
    #pop-up-banner .modal-content-wrapper {
        top: 50%;
        left: 50%;
        right: auto;
        bottom: auto;
        -webkit-transform: translate(-50%, -100%);
        transform: translate(-50%, -100%);
    }
    .artists-list .title {
        font-size: 15px;
        margin-bottom: 13px;
    }
    .artists-list ul {
        margin: 0 -2px;
    }
    .artists-list ul li {
        margin: 0 2px 15px;
        width: calc((100% - 8px) / 2);
        font-size: 10px;
    }
    .artists-list ul li img {
        width: 100%;
        height: auto;
    }
    .artists-list ul li.header {
        height: auto;
        position: relative;
        margin-bottom: 36px;
    }
    .artists-list ul li.header > div {
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        line-height: 1;
        width: 100%;
    }
    .artists-list ul li.header:before {
        padding-bottom: 68.814%;
        height: 0;
        position: relative;
        display: block;
        content: "";
    }
    .select-artist-scroller {
        min-height: initial;
    }
    .select-artist-scroller .nav1 {
        position: absolute;
        right: 30px;
    }
    .select-artist-scroller .nav2 {
        position: absolute;
        right: 0px;
    }
    .select-artist-scroller a {
        margin-bottom: 3px;
    }

    .select-artist-scroller .inner > ul {
        font-size: 14px;
        padding: 18px 80px 18px 18px;
    }
    .pagination ul {
        padding: 0 10px;
        display: block;
        overflow: hidden;
        height: auto;
    }
    .pagination ul li {
        float: left;
        display: block;
        width: 14.286%;
        width: calc(100% / 7);
        margin: 0;
    }
    .pagination ul li a {
        padding: 18px 0;
        font-size: 11px;
        display: block;
        text-align: center;
    }
    .pagination ul li.current a {
        min-width: 9px;
    }
    .pagination ul li.current a span:before {
        bottom: 50%;
        margin-bottom: -12px;
    }
    .home #global-header {
        display: none;
    }
    #global-header .inner {
        width: auto;
        height: 56px;
        overflow: visible;
        padding: 0 10px;
        background: rgba(0, 0, 0, 0.7);
    }
    #global-header .logo {
        padding: 18px 0;
        margin: 0;
        float: none;
    }
    #global-header .logo img {
        width: 134px;
    }
    #global-header nav {
        float: none;
        position: fixed;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.9);
        z-index: 10;
        overflow-y: scroll;
        -webkit-overflow-scrolling: touch;
        -webkit-transition: 0.3s;
        -webkit-transform: translate3d(0px, -100%, 0px);
        transform: translate3d(0px, -100%, 0px);
        transition: 0.4s cubic-bezier(.17, .67, .25, 1.02);
    }
    #global-header nav .menu-close {
        position: absolute;
        top: 17px;
        right: 17px;
    }
    #global-header nav > ul {
        float: none;
    }
    #global-header nav > ul.menu {
        padding: 70px 0 0 20%;
        margin: 0;
    }
    #global-header nav > ul.menu li {
        font-size: 26px;
        line-height: 1;
        float: none;
        margin: 0 0 25px 0;
        position: relative;
        top: -50px;
        opacity: 0;
    }
    #global-header nav > ul.socials {
        position: relative;
        top: -50px;
        padding: 0 0 100px 20%;
        margin: 0;
        opacity: 0;
    }
    #global-header nav > ul.socials li {
        float: left;
        margin: 0 35px 0 0;
    }
    #global-header .menu-icon.show + nav {
        -webkit-transform: translate3d(0px, 0px, 0px);
        transform: translate3d(0px, 0px, 0px);
    }
    #footer nav a {
        border-bottom: 1px solid rgba(255, 255, 255, 0.4);
        line-height: 36px;
        display: block;
        width: 140px;
        margin: 0 auto;
        font-size: 12px;
    }
    #footer nav a:first-child {
        border-top: 1px solid rgba(255, 255, 255, 0.4);
    }
    #footer nav span {
        display: none;
    }
    #footer .copyright {
        font-size: 9px;
        margin-top: 31px;
    }
    .top-contents-container {
        margin-top: -56px;
    }
    #intro-wrapper {
        height: 100vh;
        overflow: hidden;
    }
    #intro-wrapper .videos li {
        width: 50%;
        height: calc(100vh / 3);
        overflow: hidden;
        float: left;
        text-align: center;
        opacity: 0;
    }
    #intro-wrapper .videos li img {
        height: 100%;
    }
    #intro-wrapper .videos li:first-child {
        width: 100%;
    }
    #intro-wrapper .logo {
        transform: translate(-50%,0);
        top:-10%;
        height:110vh;
    }
    .scroll_group{
        bottom:20%;
    }
    #intro-wrapper .logo img {
        opacity: 1;
        width: 150px;
    }
    #intro-wrapper.show .logo {
        width: 200px;
        height: 50px;
        top:40%;
    }
    .home #global-header {
        display: none;
    }
    #top-wrapper {
        padding-top: 0;
    }
    #top-wrapper #global-header {
        background: transparent;
        position: fixed;
        z-index: 5;
    }
    #top-wrapper #global-header .logo {
        /*display: none;*/
    }
    #top-wrapper section {
        padding: 30px 0;
    }
    #top-wrapper section > h2 {
        font-size: 22px;
        margin-bottom: 32px;
    }
    #top-wrapper section .more-link {
        margin: 30px 0 20px;
    }
    #top-wrapper section .more-link a {
        font-size: 18px;
        line-height: 24px;
    }
    #top-wrapper section .more-link a img {
        display: inline;
    }
    #top-wrapper .news-and-schedule > section {
        width: auto;
        float: none;
        padding: 30px 0;
    }
    #top-wrapper .news-and-schedule > section:first-child {
        margin-right: 0;
    }
    #top-wrapper .artists-list {
        min-width: 0;
        max-width: 100%;
        padding: 0 10px;
    }
    #top-wrapper .artists-list ul {
        padding: 0;
        margin: 0 -2px;
    }
    #top-wrapper .artists-list ul li {
        width: calc((100% - 16px) / 2);
        margin: 0 4px 11px;
        font-size: 10px;
    }
    #top-wrapper .news-list ul li {
        margin-bottom: 13px;
    }
    #top-wrapper .news-list ul li article a {
        height: 65px;
        padding-left: 75px;
    }
    #top-wrapper .news-list ul li article a .content {
        padding: 10px;
    }
    #top-wrapper .news-list ul li article a .content h3 {
        font-size: 10px;
    }
    #top-wrapper .news-list ul li article a .content .author {
        font-size: 8px;
        margin-top: 5px;
    }
    #top-wrapper .news-list ul li article a:hover time .arrow,
    #top-wrapper .news-list ul li article a:hover .content .arrow {
        opacity: 1;
    }
    #top-wrapper .schedule-scroller {
        height: 220px;
    }
    #top-wrapper .schedule-scroller .ps-scrollbar-y-rail {
        width: 12px;
    }
    #top-wrapper .schedule-scroller .ps-scrollbar-y-rail .ps-scrollbar-y {
        width: 12px;
    }
    #top-wrapper .schedule-scroller .content {
        padding: 18px 20px;
    }
    #top-wrapper .schedule-scroller .content section {
        margin-top: 20px;
    }
    #top-wrapper .schedule-scroller .content section h3 {
        font-size: 10px;
    }
    #top-wrapper .schedule-scroller .content section ul li {
        padding: 10px 0 10px 64px;
        font-size: 8px;
    }
    #top-wrapper .schedule-scroller .content section ul li .schedule-type-icon {
        top: 10px;
    }
    #top-wrapper .release-list {
        padding: 21px 0;
    }
    #top-wrapper .release-list .slider-wrapper {
        min-width: 0;
        max-width: 100%;
        padding: 0;
    }
    #top-wrapper .release-list .slider-wrapper .left,
    #top-wrapper .release-list .slider-wrapper .right {
        z-index: 2;
    }
    #top-wrapper .release-list .slider-wrapper .left {
        left: 10px;
    }
    #top-wrapper .release-list .slider-wrapper .right {
        right: 10px;
    }
    #top-wrapper .release-list .slider-wrapper .slider {
        margin: 0;
    }
    #top-wrapper .release-list .slider-wrapper .slider .item {
        font-size: 10px;
        width: 100%;
    }
    #top-wrapper .release-list .slider-wrapper .slider .item a {
        width: 140px;
        margin: 0 auto;
    }
    #top-wrapper .release-list .slider-wrapper .slider .item h3 {
        font-size: 10px;
        margin: 9px 0 7px;
        padding-bottom: 5px;
    }
    #top-wrapper .links-list {
        width: auto;
        padding: 0 15px;
    }
    #top-wrapper .links-list .top-row a {
        width: 33.333%;
        width: calc(100%/3);
        height: 100px;
    }
    #top-wrapper .links-list .top-row a:nth-child(n+4) {
        border-top: 1px solid rgba(137, 137, 137, 0.4);
    }
    #top-wrapper .links-list .bottom-row a {
        height: 100px;
    }
    #top-wrapper .bottom-socials {
        margin: 70px 0 15px;
    }
    #top-wrapper .bottom-socials a {
        margin: 0;
        width: 18%;
        text-align: center;
        position: relative;
    }
    #top-wrapper .bottom-socials a.twitter {
        top: 3px;
    }
    #top-wrapper .bottom-socials a.youtube {
        top: 3px;
    }
    #top-wrapper .bottom-socials a img {
        display: inline-block;
    }
    #artist-wrapper article .image {
        float: none;
        width: auto;
    }
    #artist-wrapper article .image img {
        width: 100%;
        height: auto;
    }
    #artist-wrapper article .content {
        width: auto;
        margin: 25px 0 0;
    }
    #artist-wrapper article .content > header,
    #artist-wrapper article .content > section {
        padding: 15px;
    }
    #artist-wrapper article .content > header h1 {
        font-size: 15px;
        padding: 10px 0 15px;
        text-align: center;
        margin-bottom: 0;
    }
    #artist-wrapper article .content > header .description {
        font-size: 10px;
    }
    #artist-wrapper article .content > header nav {
        margin: 30px -8px 0;
    }
    #artist-wrapper article .content > header nav a {
        padding: 0;
        min-width: 0;
        margin: 0 8px;
        width: calc((100% - 48px) / 3);
        font-size: 10px;
    }
    #artist-wrapper article .content > section h2 {
        font-size: 10px;
        padding-bottom: 7px;
    }
    #artist-wrapper article .content > section h2 img {
        margin-left: 0;
    }
    #artist-wrapper article .content > section > ul > li {
        font-size: 10px;
        padding: 13px 0;
    }
    #artist-wrapper article .content > section > ul > li ul {
        font-size: 10px;
    }
    #artist-wrapper .other-artists {
        margin-top: 31px;
        padding-top: 6px;
    }
    #news-wrapper .news-list {
        margin-top: 0;
        margin-bottom: 60px;
    }
    .news-single {
        margin-bottom: 86px;
        position: relative;
    }
    .news-single:last-child {
        margin-bottom: 15px;
    }
    .news-single .green-square-time {
        position: absolute;
        left: 0;
        top: 0;
        width: 43px;
        height: 43px;
    }
    .news-single .green-square-time .day {
        font-size: 14px;
        padding-top: 10px;
    }
    .news-single .green-square-time .month {
        font-size: 10px;
    }
    .news-single .content {
        width: auto;
        padding-left: 53px;
        float: none;
        margin-left: 0;
    }
    .news-single .content hgroup h2 {
        font-size: 14px;
    }
    .news-single .content hgroup h3 {
        font-size: 10px;
        margin-top: 5px;
    }
    .news-single .content .body p {
        margin-top: 23px;
        font-size: 10px;
    }
    .news-single .content .to-detail-link {
        font-size: 12px;
        height: 32px;
        line-height: 32px;
        margin-top: 30px;
    }
    .news-single .content .to-detail-link img.sp-element {
        display: inline-block;
    }
    .news-single .back-button {
        font-size: 14px;
        margin-left: 53px;
        margin-top: 86px;
    }
    #schedule-wrapper article .schedule-navigations .inner {
        display: block;
    }
    #schedule-wrapper article .schedule-navigations .inner nav .previous {
        left: 10px;
        font-size: 10px;
    }
    #schedule-wrapper article .schedule-navigations .inner nav .next {
        right: 10px;
        font-size: 10px;
    }
    #schedule-wrapper article .schedule-navigations .inner nav .current .year {
        font-size: 14px;
    }
    #schedule-wrapper article .schedule-navigations .inner nav .current .month {
        font-size: 30px;
    }
    #schedule-wrapper article .schedule-navigations .inner .filter-menus {
        margin: 27px -7px 0;
    }
    #schedule-wrapper article .schedule-navigations .inner .filter-menus a.filter-item {
        float: none;
        width: 80px;
        height: 30px;
        font-size: 11px;
        margin: 0 7px;
        line-height: 30px;
        min-width: 0;
    }
    #schedule-wrapper article .schedule-navigations .inner .filter-menus a.artist-selector {
        width: 145px;
        height: 32px;
        line-height: 32px;
        display: block;
        font-size: 11px;
        margin: 0 auto 23px;
        float: none;
    }
    #schedule-wrapper article .schedule-list {
        margin-top: 30px;
    }
    #schedule-wrapper article .schedule-list section {
        padding-left: 57px;
    }
    #schedule-wrapper article .schedule-list section h3 {
        width: 57px;
        height: 57px;
        left: 0;
    }
    #schedule-wrapper article .schedule-list section h3 .day {
        font-size: 27px;
    }
    #schedule-wrapper article .schedule-list section h3 .day-of-week {
        font-size: 14px;
    }
    #schedule-wrapper article .schedule-list section ul li {
        padding: 0;
        transition: .5s;
    }
    #schedule-wrapper article .schedule-list section ul li a {
        padding-top:15px;
    }
    #schedule-wrapper article .schedule-list section ul li .schedule-type-icon {
        position: static;
        -webkit-transform: none;
        transform: none;
    }
    #schedule-wrapper article .schedule-list section ul li .title {
        font-size: 15px;
        padding-top: 5px;
    }
    #schedule-wrapper article .schedule-list section ul li .description {
        font-size: 10px;
        line-height: 1.4;
        margin-bottom: 15px;
    }
    #releases-wrapper > nav.artist-selector-nav {
        margin-bottom: 18px;
    }
    #release-wrapper > nav.artist-selector-nav {
        margin: 30px 0 -34px;
    }
    #releases-wrapper .pagination {
        margin-top: 50px;
    }
    .release-single {
        padding: 10px;
        top: 40px;
        transition: .3s;
    }
    .release-single .image {
        position: static;
        margin-top: 29px;
        font-size: 10px;
    }
    .release-single .image img {
        max-width: 100%;
        margin: 0 auto;
    }
    .release-single .image a,   
    .release-single .image img {    
        display: block; 
        width: 100%;    
        height: auto;   
    }
    .release-single .content {
        padding-left: 0;
    }
    .release-single .content time {
        font-size: 10px;
        margin-bottom: 0;
    }
    .release-single .content > a hgroup{
        width:100%;
    }
    .release-single .content hgroup .artist-name {
        font-size: 15px;
        margin-bottom: 7px;
        padding-bottom: 3px;
    }
    .release-single .content hgroup .type {
        font-size: 10px;
    }
    .release-single .content hgroup .title {
        font-size: 17px;
    }
    .release-single .content .price {
        margin: 0 -3px;
        font-size: 10px;
    }
    .release-single .content .price span {
        display: block;
        margin-right: 0;
        margin-bottom: 20px;
        text-align: center;
    }
    .release-single .content .price a {
        width: 25%;
        padding: 0 2px;
        margin-left: 0;
    }
    .release-single .content .price a img {
        width: 100%;
        height: auto;
    }
    .release-single .content .body {
        font-size: 10px;
        padding-bottom: 36px;
    }
    .release-single .content .body .links {
        margin-top: 36px;
    }
    .release-single .content .body .links a {
        font-size: 12px;
        height: 32px;
        line-height: 32px;
    }
    .related-releases {
        margin-top: 30px;
    }
    .related-releases h4 {
        font-size: 15px;
        margin-bottom: 10px;
        line-height: 1;
    }
    .related-releases ul {
        margin: 0;
    }
    .related-releases ul li {
        float: none;
        width: auto;
        height: auto;
        margin-right: 0;
        padding: 10px;
    }
    .related-releases ul li > a {
        padding-left: 92px;
        min-height: 80px;
    }
    .related-releases ul li > a img {
        width: 80px;
        height: 80px;
        top: 10px;
        left: 10px;
    }
    .related-releases ul li .buy-links {
        margin-top: 24px;
    }
    #audition-form-wrapper,
    #audition-mail-wrapper,
    #audition-thanks-wrapper,
    #audition-wrapper {
        margin-bottom: 14px;
    }
    #audition-form-wrapper > .narrow-width-container > hgroup,
    #audition-form-wrapper > .medium-width-container > hgroup,
    #audition-mail-wrapper > .narrow-width-container > hgroup,
    #audition-mail-wrapper > .medium-width-container > hgroup,
    #audition-thanks-wrapper > .narrow-width-container > hgroup,
    #audition-thanks-wrapper > .medium-width-container > hgroup,
    #audition-wrapper > .narrow-width-container > hgroup,
    #audition-wrapper > .medium-width-container > hgroup {
        padding-top: 0;
        padding-bottom: 0;
    }
    #audition-form-wrapper > .narrow-width-container > hgroup span,
    #audition-form-wrapper > .medium-width-container > hgroup span,
    #audition-mail-wrapper > .narrow-width-container > hgroup span,
    #audition-mail-wrapper > .medium-width-container > hgroup span,
    #audition-thanks-wrapper > .narrow-width-container > hgroup span,
    #audition-thanks-wrapper > .medium-width-container > hgroup span,
    #audition-wrapper > .narrow-width-container > hgroup span,
    #audition-wrapper > .medium-width-container > hgroup span {
        display: block;
    }
    #audition-form-wrapper > .narrow-width-container > hgroup span + br,
    #audition-form-wrapper > .medium-width-container > hgroup span + br,
    #audition-mail-wrapper > .narrow-width-container > hgroup span + br,
    #audition-mail-wrapper > .medium-width-container > hgroup span + br,
    #audition-thanks-wrapper > .narrow-width-container > hgroup span + br,
    #audition-thanks-wrapper > .medium-width-container > hgroup span + br,
    #audition-wrapper > .narrow-width-container > hgroup span + br,
    #audition-wrapper > .medium-width-container > hgroup span + br {
        display: none;
    }
    #audition-form-wrapper > .narrow-width-container > hgroup h1,
    #audition-form-wrapper > .medium-width-container > hgroup h1,
    #audition-mail-wrapper > .narrow-width-container > hgroup h1,
    #audition-mail-wrapper > .medium-width-container > hgroup h1,
    #audition-thanks-wrapper > .narrow-width-container > hgroup h1,
    #audition-thanks-wrapper > .medium-width-container > hgroup h1,
    #audition-wrapper > .narrow-width-container > hgroup h1,
    #audition-wrapper > .medium-width-container > hgroup h1 {
        font-size: 15px;
    }
    #audition-form-wrapper > .narrow-width-container > hgroup h2,
    #audition-form-wrapper > .medium-width-container > hgroup h2,
    #audition-mail-wrapper > .narrow-width-container > hgroup h2,
    #audition-mail-wrapper > .medium-width-container > hgroup h2,
    #audition-thanks-wrapper > .narrow-width-container > hgroup h2,
    #audition-thanks-wrapper > .medium-width-container > hgroup h2,
    #audition-wrapper > .narrow-width-container > hgroup h2,
    #audition-wrapper > .medium-width-container > hgroup h2 {
        font-size: 11px;
        text-align: left;
        margin-top: 30px;
    }
    #audition-form-wrapper > .narrow-width-container section .title,
    #audition-form-wrapper > .medium-width-container section .title,
    #audition-mail-wrapper > .narrow-width-container section .title,
    #audition-mail-wrapper > .medium-width-container section .title,
    #audition-thanks-wrapper > .narrow-width-container section .title,
    #audition-thanks-wrapper > .medium-width-container section .title,
    #audition-wrapper > .narrow-width-container section .title,
    #audition-wrapper > .medium-width-container section .title {
        font-size: 12px;
        line-height: 25px;
    }
    #audition-form-wrapper > .narrow-width-container section p,
    #audition-form-wrapper > .medium-width-container section p,
    #audition-mail-wrapper > .narrow-width-container section p,
    #audition-mail-wrapper > .medium-width-container section p,
    #audition-thanks-wrapper > .narrow-width-container section p,
    #audition-thanks-wrapper > .medium-width-container section p,
    #audition-wrapper > .narrow-width-container section p,
    #audition-wrapper > .medium-width-container section p {
        font-size: 11px;
        line-height: 1.6;
    }
    #audition-form-wrapper > .narrow-width-container section .content,
    #audition-form-wrapper > .medium-width-container section .content,
    #audition-mail-wrapper > .narrow-width-container section .content,
    #audition-mail-wrapper > .medium-width-container section .content,
    #audition-thanks-wrapper > .narrow-width-container section .content,
    #audition-thanks-wrapper > .medium-width-container section .content,
    #audition-wrapper > .narrow-width-container section .content,
    #audition-wrapper > .medium-width-container section .content {
        padding: 13px 0;
    }
    #audition-form-wrapper > .narrow-width-container section .warning,
    #audition-form-wrapper > .medium-width-container section .warning,
    #audition-mail-wrapper > .narrow-width-container section .warning,
    #audition-mail-wrapper > .medium-width-container section .warning,
    #audition-thanks-wrapper > .narrow-width-container section .warning,
    #audition-thanks-wrapper > .medium-width-container section .warning,
    #audition-wrapper > .narrow-width-container section .warning,
    #audition-wrapper > .medium-width-container section .warning {
        padding: 13px;
    }
    #audition-form-wrapper > .narrow-width-container section .fields-container .field-item,
    #audition-form-wrapper > .medium-width-container section .fields-container .field-item,
    #audition-mail-wrapper > .narrow-width-container section .fields-container .field-item,
    #audition-mail-wrapper > .medium-width-container section .fields-container .field-item,
    #audition-thanks-wrapper > .narrow-width-container section .fields-container .field-item,
    #audition-thanks-wrapper > .medium-width-container section .fields-container .field-item,
    #audition-wrapper > .narrow-width-container section .fields-container .field-item,
    #audition-wrapper > .medium-width-container section .fields-container .field-item {
        font-size: 11px;
        margin: 13px 0;
    }
    #audition-form-wrapper > .narrow-width-container section .fields-container .field-item label,
    #audition-form-wrapper > .medium-width-container section .fields-container .field-item label,
    #audition-mail-wrapper > .narrow-width-container section .fields-container .field-item label,
    #audition-mail-wrapper > .medium-width-container section .fields-container .field-item label,
    #audition-thanks-wrapper > .narrow-width-container section .fields-container .field-item label,
    #audition-thanks-wrapper > .medium-width-container section .fields-container .field-item label,
    #audition-wrapper > .narrow-width-container section .fields-container .field-item label,
    #audition-wrapper > .medium-width-container section .fields-container .field-item label {
        display: block;
        width: auto;
    }
    #audition-form-wrapper > .narrow-width-container section .fields-container .field-item input,
    #audition-form-wrapper > .narrow-width-container section .fields-container .field-item textarea,
    #audition-form-wrapper > .medium-width-container section .fields-container .field-item input,
    #audition-form-wrapper > .medium-width-container section .fields-container .field-item textarea,
    #audition-mail-wrapper > .narrow-width-container section .fields-container .field-item input,
    #audition-mail-wrapper > .narrow-width-container section .fields-container .field-item textarea,
    #audition-mail-wrapper > .medium-width-container section .fields-container .field-item input,
    #audition-mail-wrapper > .medium-width-container section .fields-container .field-item textarea,
    #audition-thanks-wrapper > .narrow-width-container section .fields-container .field-item input,
    #audition-thanks-wrapper > .narrow-width-container section .fields-container .field-item textarea,
    #audition-thanks-wrapper > .medium-width-container section .fields-container .field-item input,
    #audition-thanks-wrapper > .medium-width-container section .fields-container .field-item textarea,
    #audition-wrapper > .narrow-width-container section .fields-container .field-item input,
    #audition-wrapper > .narrow-width-container section .fields-container .field-item textarea,
    #audition-wrapper > .medium-width-container section .fields-container .field-item input,
    #audition-wrapper > .medium-width-container section .fields-container .field-item textarea {
        display: block;
        width: 100%;
    }
    #audition-form-wrapper > .narrow-width-container section .fields-container .field-item select,
    #audition-form-wrapper > .medium-width-container section .fields-container .field-item select,
    #audition-mail-wrapper > .narrow-width-container section .fields-container .field-item select,
    #audition-mail-wrapper > .medium-width-container section .fields-container .field-item select,
    #audition-thanks-wrapper > .narrow-width-container section .fields-container .field-item select,
    #audition-thanks-wrapper > .medium-width-container section .fields-container .field-item select,
    #audition-wrapper > .narrow-width-container section .fields-container .field-item select,
    #audition-wrapper > .medium-width-container section .fields-container .field-item select {
        background-image: url(/images/sp/icon-select.png);
        background-size: 20px 30px;
    }
    #audition-form-wrapper > .narrow-width-container section .fields-container .file-field-item .label,
    #audition-form-wrapper > .medium-width-container section .fields-container .file-field-item .label,
    #audition-mail-wrapper > .narrow-width-container section .fields-container .file-field-item .label,
    #audition-mail-wrapper > .medium-width-container section .fields-container .file-field-item .label,
    #audition-thanks-wrapper > .narrow-width-container section .fields-container .file-field-item .label,
    #audition-thanks-wrapper > .medium-width-container section .fields-container .file-field-item .label,
    #audition-wrapper > .narrow-width-container section .fields-container .file-field-item .label,
    #audition-wrapper > .medium-width-container section .fields-container .file-field-item .label {
        font-size: 11px;
    }
    #audition-form-wrapper > .narrow-width-container section .fields-container .file-field-item label,
    #audition-form-wrapper > .medium-width-container section .fields-container .file-field-item label,
    #audition-mail-wrapper > .narrow-width-container section .fields-container .file-field-item label,
    #audition-mail-wrapper > .medium-width-container section .fields-container .file-field-item label,
    #audition-thanks-wrapper > .narrow-width-container section .fields-container .file-field-item label,
    #audition-thanks-wrapper > .medium-width-container section .fields-container .file-field-item label,
    #audition-wrapper > .narrow-width-container section .fields-container .file-field-item label,
    #audition-wrapper > .medium-width-container section .fields-container .file-field-item label {
        font-size: 11px;
        height: 30px;
        line-height: 30px;
        width: 62px;
        min-width: 0;
    }
    #audition-form-wrapper > .narrow-width-container section .fields-container .file-field-item .selected-file,
    #audition-form-wrapper > .medium-width-container section .fields-container .file-field-item .selected-file,
    #audition-mail-wrapper > .narrow-width-container section .fields-container .file-field-item .selected-file,
    #audition-mail-wrapper > .medium-width-container section .fields-container .file-field-item .selected-file,
    #audition-thanks-wrapper > .narrow-width-container section .fields-container .file-field-item .selected-file,
    #audition-thanks-wrapper > .medium-width-container section .fields-container .file-field-item .selected-file,
    #audition-wrapper > .narrow-width-container section .fields-container .file-field-item .selected-file,
    #audition-wrapper > .medium-width-container section .fields-container .file-field-item .selected-file {
        line-height: 30px;
        font-size: 11px;
        height: 30px;
    }
    #audition-form-wrapper > .narrow-width-container section .fields-container .file-field-item .annotation,
    #audition-form-wrapper > .medium-width-container section .fields-container .file-field-item .annotation,
    #audition-mail-wrapper > .narrow-width-container section .fields-container .file-field-item .annotation,
    #audition-mail-wrapper > .medium-width-container section .fields-container .file-field-item .annotation,
    #audition-thanks-wrapper > .narrow-width-container section .fields-container .file-field-item .annotation,
    #audition-thanks-wrapper > .medium-width-container section .fields-container .file-field-item .annotation,
    #audition-wrapper > .narrow-width-container section .fields-container .file-field-item .annotation,
    #audition-wrapper > .medium-width-container section .fields-container .file-field-item .annotation {
        font-size: 10px;
    }
    #audition-form-wrapper > .narrow-width-container section .basic-info-fields,
    #audition-form-wrapper > .medium-width-container section .basic-info-fields,
    #audition-mail-wrapper > .narrow-width-container section .basic-info-fields,
    #audition-mail-wrapper > .medium-width-container section .basic-info-fields,
    #audition-thanks-wrapper > .narrow-width-container section .basic-info-fields,
    #audition-thanks-wrapper > .medium-width-container section .basic-info-fields,
    #audition-wrapper > .narrow-width-container section .basic-info-fields,
    #audition-wrapper > .medium-width-container section .basic-info-fields {
        margin-bottom: -30px;
    }
    #audition-form-wrapper > .narrow-width-container section .members-fields-set,
    #audition-form-wrapper > .medium-width-container section .members-fields-set,
    #audition-mail-wrapper > .narrow-width-container section .members-fields-set,
    #audition-mail-wrapper > .medium-width-container section .members-fields-set,
    #audition-thanks-wrapper > .narrow-width-container section .members-fields-set,
    #audition-thanks-wrapper > .medium-width-container section .members-fields-set,
    #audition-wrapper > .narrow-width-container section .members-fields-set,
    #audition-wrapper > .medium-width-container section .members-fields-set {
        margin-top: 0;
    }
    #audition-form-wrapper > .narrow-width-container section .members-fields-set .artist-member-fields,
    #audition-form-wrapper > .medium-width-container section .members-fields-set .artist-member-fields,
    #audition-mail-wrapper > .narrow-width-container section .members-fields-set .artist-member-fields,
    #audition-mail-wrapper > .medium-width-container section .members-fields-set .artist-member-fields,
    #audition-thanks-wrapper > .narrow-width-container section .members-fields-set .artist-member-fields,
    #audition-thanks-wrapper > .medium-width-container section .members-fields-set .artist-member-fields,
    #audition-wrapper > .narrow-width-container section .members-fields-set .artist-member-fields,
    #audition-wrapper > .medium-width-container section .members-fields-set .artist-member-fields {
        padding: 10px 0;
    }
    #audition-form-wrapper > .narrow-width-container section .members-fields-set .artist-member-fields .order-num,
    #audition-form-wrapper > .medium-width-container section .members-fields-set .artist-member-fields .order-num,
    #audition-mail-wrapper > .narrow-width-container section .members-fields-set .artist-member-fields .order-num,
    #audition-mail-wrapper > .medium-width-container section .members-fields-set .artist-member-fields .order-num,
    #audition-thanks-wrapper > .narrow-width-container section .members-fields-set .artist-member-fields .order-num,
    #audition-thanks-wrapper > .medium-width-container section .members-fields-set .artist-member-fields .order-num,
    #audition-wrapper > .narrow-width-container section .members-fields-set .artist-member-fields .order-num,
    #audition-wrapper > .medium-width-container section .members-fields-set .artist-member-fields .order-num {
        left: 10px;
        font-size: 11px;
        margin-top: 0;
    }
    #audition-form-wrapper > .narrow-width-container section .members-fields-set .artist-member-fields .field-item,
    #audition-form-wrapper > .medium-width-container section .members-fields-set .artist-member-fields .field-item,
    #audition-mail-wrapper > .narrow-width-container section .members-fields-set .artist-member-fields .field-item,
    #audition-mail-wrapper > .medium-width-container section .members-fields-set .artist-member-fields .field-item,
    #audition-thanks-wrapper > .narrow-width-container section .members-fields-set .artist-member-fields .field-item,
    #audition-thanks-wrapper > .medium-width-container section .members-fields-set .artist-member-fields .field-item,
    #audition-wrapper > .narrow-width-container section .members-fields-set .artist-member-fields .field-item,
    #audition-wrapper > .medium-width-container section .members-fields-set .artist-member-fields .field-item {
        padding-left: 90px;
        position: relative;
    }
    #audition-form-wrapper > .narrow-width-container section .members-fields-set .artist-member-fields .field-item label,
    #audition-form-wrapper > .medium-width-container section .members-fields-set .artist-member-fields .field-item label,
    #audition-mail-wrapper > .narrow-width-container section .members-fields-set .artist-member-fields .field-item label,
    #audition-mail-wrapper > .medium-width-container section .members-fields-set .artist-member-fields .field-item label,
    #audition-thanks-wrapper > .narrow-width-container section .members-fields-set .artist-member-fields .field-item label,
    #audition-thanks-wrapper > .medium-width-container section .members-fields-set .artist-member-fields .field-item label,
    #audition-wrapper > .narrow-width-container section .members-fields-set .artist-member-fields .field-item label,
    #audition-wrapper > .medium-width-container section .members-fields-set .artist-member-fields .field-item label {
        position: absolute;
        left: 40px;
        top: 50%;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
    }
    #audition-form-wrapper > .narrow-width-container section .members-fields-set .artist-member-fields .field-item input,
    #audition-form-wrapper > .medium-width-container section .members-fields-set .artist-member-fields .field-item input,
    #audition-mail-wrapper > .narrow-width-container section .members-fields-set .artist-member-fields .field-item input,
    #audition-mail-wrapper > .medium-width-container section .members-fields-set .artist-member-fields .field-item input,
    #audition-thanks-wrapper > .narrow-width-container section .members-fields-set .artist-member-fields .field-item input,
    #audition-thanks-wrapper > .medium-width-container section .members-fields-set .artist-member-fields .field-item input,
    #audition-wrapper > .narrow-width-container section .members-fields-set .artist-member-fields .field-item input,
    #audition-wrapper > .medium-width-container section .members-fields-set .artist-member-fields .field-item input {
        margin: 0;
    }
    #audition-form-wrapper > .narrow-width-container section .address-detail,
    #audition-form-wrapper > .medium-width-container section .address-detail,
    #audition-mail-wrapper > .narrow-width-container section .address-detail,
    #audition-mail-wrapper > .medium-width-container section .address-detail,
    #audition-thanks-wrapper > .narrow-width-container section .address-detail,
    #audition-thanks-wrapper > .medium-width-container section .address-detail,
    #audition-wrapper > .narrow-width-container section .address-detail,
    #audition-wrapper > .medium-width-container section .address-detail {
        font-size: 11px;
        padding: 15px;
    }
    #audition-form-wrapper > .narrow-width-container section .address-detail .icon,
    #audition-form-wrapper > .medium-width-container section .address-detail .icon,
    #audition-mail-wrapper > .narrow-width-container section .address-detail .icon,
    #audition-mail-wrapper > .medium-width-container section .address-detail .icon,
    #audition-thanks-wrapper > .narrow-width-container section .address-detail .icon,
    #audition-thanks-wrapper > .medium-width-container section .address-detail .icon,
    #audition-wrapper > .narrow-width-container section .address-detail .icon,
    #audition-wrapper > .medium-width-container section .address-detail .icon {
        position: static;
        width: 50px;
        height: 21px;
        line-height: 21px;
        text-align: center;
        margin-bottom: 10px;
        padding: 0;
    }
    #audition-form-wrapper > .narrow-width-container section .address-detail address p,
    #audition-form-wrapper > .medium-width-container section .address-detail address p,
    #audition-mail-wrapper > .narrow-width-container section .address-detail address p,
    #audition-mail-wrapper > .medium-width-container section .address-detail address p,
    #audition-thanks-wrapper > .narrow-width-container section .address-detail address p,
    #audition-thanks-wrapper > .medium-width-container section .address-detail address p,
    #audition-wrapper > .narrow-width-container section .address-detail address p,
    #audition-wrapper > .medium-width-container section .address-detail address p {
        font-size: 11px;
    }
    #audition-form-wrapper .big-green-button,
    #audition-mail-wrapper .big-green-button,
    #audition-thanks-wrapper .big-green-button,
    #audition-wrapper .big-green-button {
        font-size: 16px;
        height: 64px;
        line-height: 64px;
    }
    #audition-form-wrapper .big-green-button img,
    #audition-mail-wrapper .big-green-button img,
    #audition-thanks-wrapper .big-green-button img,
    #audition-wrapper .big-green-button img {
        margin-left: 7px;
    }
    #audition-mail-wrapper .big-green-button {
        margin-top: 20px;
    }
    #audition-wrapper > .medium-width-container > hgroup h1 {
        font-size: 15px;
    }
    #audition-wrapper > .medium-width-container .start-buttons a {
        width: auto;
        display: block;
        float: none;
    }
    #audition-wrapper > .medium-width-container .start-buttons a:first-child {
        margin-right: 0;
    }
    #audition-thanks-wrapper > .medium-width-container > hgroup {
        margin-top: 70px;
    }
    #audition-thanks-wrapper > .medium-width-container > hgroup h2 {
        text-align: center;
    }
    .medium-width-container h1 {
        text-align: center;
        font-size: 15px;
    }
    .medium-width-container .back-button {
        font-size: 14px;
        margin-top: 54px;
        text-align: center;
        display: block;
    }
    /*Added 10/26*/
    .select-artist-scroller .nav1,
    .select-artist-scroller .nav2 {
        position: relative;
        right: 10px;
    }
    .select-artist-scroller .navigation a {
        font-size: 14px;
    }
    /*Added 11/01*/
    .artists-list ul li {
        width: calc((100% - 12px) / 2);
    }
    .navigation{
        height: calc(60vh - 30px);
        overflow: hidden;
        width: 30px;
    }

    .select-artist-scroller .inner {
        overflow: scroll;
        -webkit-overflow-scrolling: touch;
    }
}
